/* 
  Project_Gantt.strings
  QuickPlan

  Created by MBL on 2021/9/6.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Linking ** */
"linking.tips1" = "步骤 1：点击一个任务以选择其作为链接的前置任务。\n(应用程序的首选项中有一个选项可以禁用这些提示)" ;

"linking.tips2" = "第2步：\n- 创建链接 - 单击另外一个灰色的任务，以在其与所选前置任务之间建立一个新链接。 （如果同时按下“⌘”键，后继者的日期将根据需要自动调整）。\n\n- 取消链接 - 单击已与前置任务链接的一个粉红色的任务。\n\n- 取消选择 - 通过再次单击红色的前置任务或空白区域来取消前置任务的选择。" ;

"link.group-not-allowed" = "不允许与任务组之间建立链接" ;

"link.cancel.predecessor" = "取消了前置任务的选择" ;

"link.unlinked" = "任务链接已被删除" ;

"link.exists" = "与前置任务之间已经存在指向此任务的间接链接" ;

"link.dead.loop" = "链接被取消以避免死循环" ;

"link.created" = "已创建了一个新链接" ;

"link.pred.sel" = "已选中一个任务作为链接中的前置任务" ;

"link.ask.click.another" = "请点击另一个任务以与之链接或取消已有链接" ;

"link.ask.click.pred" = "点击一个任务以将其选为链接的前置任务" ;

"link.to.self.denied" = "任务不能链接到其自身" ;
